@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Noto+Serif+TC:wght@200..900&display=swap");
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html,
body {
  font-size: 10px;
  font-family: "Onest", "Noto Sans TC", sans-serif;
}

/****************\
* IMG
\****************/
/**************\
* Nav
\**************/
.menu-bar {
  position: fixed;
  height: 76px;
  width: 100%;
  background-color: #fff;
  border-bottom: #d72a17 6px solid;
  z-index: 999;
  top: 0;
}
.menu-bar .logo {
  position: absolute;
  top: 18px;
  left: 23px;
}
@media only screen and (max-width: 736px) {
  .menu-bar .logo {
    left: calc(50% - 76px);
  }
}
.menu-bar .logo img {
  width: 152px;
  height: 45px;
}
.menu-bar .href-link {
  display: block;
  position: absolute;
  right: 5px;
  top: 37px;
}
@media only screen and (max-width: 736px) {
  .menu-bar .href-link {
    display: none;
  }
}
.menu-bar .href-link ul li {
  display: inline-block;
}
.menu-bar .href-link ul li:first-child {
  margin-right: -3px;
  border-right: #979797 1px solid;
}
.menu-bar .href-link ul li:nth-child(2) a {
  padding-left: 52px;
}
.menu-bar .href-link ul li a {
  position: relative;
  display: block;
  color: #888888;
  text-decoration: none;
  padding: 0px 30px 0px 36px;
}
.menu-bar .href-link ul li .icon {
  position: absolute;
  display: block;
  width: 16px;
  height: 16px;
  background-size: 100%;
  left: 10px;
  top: 0px;
}
.menu-bar .href-link ul li .icon-location {
  left: 28px;
}
.menu-bar .href-link ul li .txt-href {
  display: block;
  font-size: 14px;
}
.menu-bar .href-link .icon-service {
  background-image: url(../images/default/icon-notice.png);
}
.menu-bar .href-link .icon-location {
  background-image: url(../images/default/icon-location.png);
}

/**************\
* Footer
\**************/
footer {
  width: 100%;
  background-color: #254a91;
}
footer p {
  letter-spacing: 0.1em;
  padding: 20px 20px;
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  margin: 0 auto;
}
@media only screen and (max-width: 414px) {
  footer p span {
    display: block;
  }
}
footer a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  margin-left: 21px;
}

.wrapper {
  overflow: hidden;
}

.notice-area {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 35px 15px 5px 15px;
  background-color: #f2f2f2;
}
.notice-area .mobile {
  display: none;
}
@media only screen and (max-width: 500px) {
  .notice-area .mobile {
    display: block;
  }
}
.notice-area .desktop {
  display: block;
}
@media only screen and (max-width: 500px) {
  .notice-area .desktop {
    display: none;
  }
}
.notice-area .notice-container {
  position: relative;
  font-size: 16px;
  color: #333333;
  max-width: 890px;
  margin: 0 auto;
  font-weight: 300;
}
@media only screen and (max-width: 500px) {
  .notice-area .notice-container {
    font-size: 16px;
  }
}
.notice-area .notice-container .notice-list {
  text-align: justify;
  font-weight: 400;
}
.notice-area .notice-container ul {
  list-style: decimal;
}
.notice-area .notice-container ul li {
  line-height: 28px;
  margin-left: 25px;
  padding-left: 10px;
}
@media only screen and (max-width: 500px) {
  .notice-area .notice-container ul li {
    line-height: 25px;
  }
}
.notice-area .notice-container ul li .txt-red, .notice-area .notice-container ul li.txt-red {
  color: #c1272d;
  font-weight: bold;
  font-family: "Noto Sans TC", sans-serif;
}
.notice-area .notice-container ul li .txt-black {
  color: #000;
}
.notice-area .notice-container ul li .txt-bold {
  font-weight: bold;
}
.notice-area .notice-container ul li .txt-big {
  font-size: 18px;
}
.notice-area .notice-container ul li a {
  color: #1e9a39;
}
.notice-area .notice-container ul li a:hover {
  text-decoration: underline;
}
.notice-area .notice-container .notice-table {
  margin-top: 8px;
  margin-bottom: 8px;
  max-width: 660px;
}
@media only screen and (max-width: 500px) {
  .notice-area .notice-container .notice-table {
    width: 100%;
  }
}
.notice-area .notice-container .other-notice {
  line-height: 27px;
  font-size: 18px;
  margin-top: 6px;
  color: #c1272d;
  text-align: justify;
}
.notice-area .notice-container .other-notice li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.notice-area .notice-container .other-notice li::before {
  content: "※";
  display: block;
  font-size: 18px;
  margin-right: 2px;
}
.notice-area .notice-container .other-notice .txt-bold {
  font-weight: bold;
}
.notice-area .notice-container .other-notice .txt-red {
  color: #c1272d;
}
.notice-area .notice-container .other-notice .txt-big {
  font-size: 18px;
}
.notice-area .notice-container .notice-title {
  width: 100px;
  position: relative;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  color: #666666;
  padding: 11px 33px 30px 13px;
  margin: 0 auto;
  z-index: 2;
}
.notice-area .notice-container .txt-underline {
  text-decoration: underline;
}
.notice-area .notice-container .notice-blue-title {
  color: #036ea7;
  font-size: 16px;
  padding-bottom: 10px;
}
.notice-area .notice-container .js-notice-list-1 {
  padding: 0 12.5px 25px;
}

.icon-plus {
  position: absolute;
  top: 12px;
  right: 30px;
  width: 12px;
  height: 12px;
}
@media only screen and (max-width: 500px) {
  .icon-plus {
    top: 12px;
    right: 28px;
  }
}
.icon-plus .icon {
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  width: 12px;
  height: 12px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  position: relative;
}
.icon-plus .icon.close {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.icon-plus .icon::before {
  content: "";
  display: block;
  width: 12px;
  height: 0px;
  border-bottom: solid 2px #666666;
  position: absolute;
  bottom: 5px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transition: width 0.3s;
  transition: width 0.3s;
}
.icon-plus .icon.close::before {
  content: "";
  display: block;
  width: 0px;
  height: 0px;
  border-bottom: solid 2px #666666;
  position: absolute;
  bottom: 5px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.icon-plus .icon::after {
  content: "";
  display: block;
  width: 12px;
  height: 0px;
  border-bottom: solid 2px #666666;
  position: absolute;
  bottom: 5px;
}

@-webkit-keyframes arrowBounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(-5px);
            transform: translateX(-5px);
  }
  60% {
    -webkit-transform: translateX(-2px);
            transform: translateX(-2px);
  }
}

@keyframes arrowBounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(-5px);
            transform: translateX(-5px);
  }
  60% {
    -webkit-transform: translateX(-2px);
            transform: translateX(-2px);
  }
}
@-webkit-keyframes arrowBounceIcon {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(-5px);
            transform: translateX(-5px);
  }
  60% {
    -webkit-transform: translateX(-1px);
            transform: translateX(-1px);
  }
}
@keyframes arrowBounceIcon {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(-5px);
            transform: translateX(-5px);
  }
  60% {
    -webkit-transform: translateX(-1px);
            transform: translateX(-1px);
  }
}
@-webkit-keyframes bgCloudLeft {
  0% {
    -webkit-transform: translateX(-8px);
            transform: translateX(-8px);
  }
  50% {
    -webkit-transform: translateX(8px);
            transform: translateX(8px);
  }
  100% {
    -webkit-transform: translateX(-8px);
            transform: translateX(-8px);
  }
}
@keyframes bgCloudLeft {
  0% {
    -webkit-transform: translateX(-8px);
            transform: translateX(-8px);
  }
  50% {
    -webkit-transform: translateX(8px);
            transform: translateX(8px);
  }
  100% {
    -webkit-transform: translateX(-8px);
            transform: translateX(-8px);
  }
}
@-webkit-keyframes bgCloudRight {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
}
@keyframes bgCloudRight {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
}
/**************\
* 變數
\**************/
/**************\
* 通用
\**************/
img {
  width: 100%;
}

.wrapper {
  background-color: #fff;
}

.section {
  position: relative;
}
.section > .container {
  position: relative;
  margin: 0 auto;
  padding: 60px 20px 48px;
  max-width: 850px;
}
@media only screen and (max-width: 500px) {
  .section > .container {
    padding: 32px 30px;
  }
}
@media only screen and (max-width: 320px) {
  .section > .container {
    padding: 32px 20px;
  }
}

.fixed-icon-area {
  position: fixed;
  bottom: 30px;
  right: 26px;
  width: 144px;
  z-index: 20;
}
.fixed-icon-area .mobile {
  display: none;
}
@media only screen and (max-width: 500px) {
  .fixed-icon-area .mobile {
    display: block;
  }
}
.fixed-icon-area .desktop {
  display: block;
}
@media only screen and (max-width: 500px) {
  .fixed-icon-area .desktop {
    display: none;
  }
}
.fixed-icon-area a {
  display: block;
  cursor: pointer;
}
@media only screen and (max-width: 600px) {
  .fixed-icon-area {
    width: 80px;
    right: 0px;
    bottom: 12px;
  }
}

/**************\
* Main
\**************/
.section-kv {
  margin-top: 80px;
  overflow: hidden;
}
@media only screen and (max-width: 1185px) {
  .section-kv {
    margin-top: 82px;
  }
}
.section-kv .mobile {
  display: none;
}
@media only screen and (max-width: 500px) {
  .section-kv .mobile {
    display: block;
  }
}
.section-kv .desktop {
  display: block;
}
@media only screen and (max-width: 500px) {
  .section-kv .desktop {
    display: none;
  }
}
.section-kv .title {
  width: 1px;
  height: 1px;
  overflow: hidden;
  text-indent: -12345px;
  color: #fff;
}
.section-kv .kv-title,
.section-kv .kv-sub-title,
.section-kv .kv-toy,
.section-kv .kv-19,
.section-kv .kv-light,
.section-kv .kv-mask,
.section-kv .kv-bottom {
  position: absolute;
}
.section-kv .kv-title {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
  width: 24.9305555556%;
  left: 20.9722222222%;
  top: 29.8791018998%;
}
@media only screen and (max-width: 500px) {
  .section-kv .kv-title {
    width: 67.4666666667%;
    left: 16.2666666667%;
    top: 4.012345679%;
  }
}
.section-kv .kv-sub-title {
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
  width: 24.6527777778%;
  left: 21.0416666667%;
  top: 53.0224525043%;
}
@media only screen and (max-width: 500px) {
  .section-kv .kv-sub-title {
    width: 66.6666666667%;
    left: 16.5333333333%;
    top: 18.6728395062%;
  }
}
.section-kv .kv-toy {
  width: 33.4027777778%;
  left: 54.6527777778%;
  bottom: 65.2849740933%;
}
@media only screen and (max-width: 500px) {
  .section-kv .kv-toy {
    width: 86.6666666667%;
    left: 38.9333333333%;
    bottom: 50%;
  }
}
.section-kv .kv-19 {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  width: 37.5694444444%;
  left: 43.0555555556%;
  top: 24.1796200345%;
}
@media only screen and (max-width: 500px) {
  .section-kv .kv-19 {
    width: 97.0666666667%;
    left: 0%;
    top: 43.8271604938%;
  }
}
.section-kv .kv-light {
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
}
.section-kv .kv-light.light-1 {
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
  width: 5%;
  left: 30.0694444444%;
  top: 51.1226252159%;
}
@media only screen and (max-width: 500px) {
  .section-kv .kv-light.light-1 {
    width: 13.6%;
    left: 41.0666666667%;
    top: 17.4382716049%;
  }
}
.section-kv .kv-light.light-2 {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
  width: 5%;
  left: 75.625%;
  top: 38.1692573402%;
}
@media only screen and (max-width: 500px) {
  .section-kv .kv-light.light-2 {
    width: 13.6%;
    left: 86.6666666667%;
    top: 53.7037037037%;
  }
}
.section-kv .kv-mask {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
}
.section-kv .kv-mask .kv-stamp {
  width: 29.0972222222%;
}
@media only screen and (max-width: 500px) {
  .section-kv .kv-mask .kv-stamp {
    width: 100%;
  }
}
.section-kv .kv-bottom {
  width: 100%;
  left: 0;
  bottom: -2px;
}
@media only screen and (max-width: 500px) {
  .section-kv .kv-bottom {
    display: none;
  }
}

/********************\
* 主要樣式
\********************/
.section-main {
  z-index: 10;
}
.section-main .icon-bg {
  position: absolute;
}
@media only screen and (max-width: 768px) {
  .section-main .icon-bg {
    display: none;
  }
}
.section-main .icon-bg.icon-bg-1 {
  left: 0;
  top: 24px;
  width: 237px;
}
.section-main .icon-bg.icon-bg-2 {
  right: 0;
  top: 11px;
  width: 33px;
}
.section-main .icon-bg.icon-bg-3 {
  left: 0;
  top: 382px;
  width: 225px;
}
.section-main .icon-bg.icon-bg-4 {
  right: 0;
  bottom: -2px;
  width: 375px;
}
.section-main .container {
  max-width: 770px;
  padding: 40px 30px 55px 30px;
}
@media only screen and (max-width: 500px) {
  .section-main .container {
    padding-top: 20px;
    padding-bottom: 25px;
  }
}
.section-main .container .section-item {
  max-width: 685px;
  margin: 0 auto 30px;
}
.section-main .container .section-item .mobile {
  display: none;
}
@media only screen and (max-width: 500px) {
  .section-main .container .section-item .mobile {
    display: block;
  }
}
.section-main .container .section-item .desktop {
  display: block;
}
@media only screen and (max-width: 500px) {
  .section-main .container .section-item .desktop {
    display: none;
  }
}
@media only screen and (max-width: 500px) {
  .section-main .container .section-item {
    max-width: 327px;
    margin: 0 auto 15px;
  }
}
.section-main .container .section-title {
  font-size: 35px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}
@media only screen and (max-width: 575px) {
  .section-main .container .section-title {
    font-size: 32px;
  }
}
@media only screen and (max-width: 575px) {
  .section-main .container .section-title .mobile-break {
    display: block;
  }
}
.section-main .container .section-title.txt-red {
  color: #c1272d;
}
.section-main .container .section-title.txt-gold {
  color: #cb9b0c;
}
.section-main .container .list-area {
  max-width: 685px;
  margin: 42px auto 0;
  font-size: 20px;
  color: #533629;
  line-height: 30px;
}
@media only screen and (max-width: 500px) {
  .section-main .container .list-area {
    margin-top: 20px;
    font-size: 16px;
    max-width: 335px;
  }
}
.section-main .container .list-area .list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
}
@media only screen and (max-width: 700px) {
  .section-main .container .list-area .list-item {
    display: block;
    max-width: 320px;
    margin: 0 auto 25px;
  }
}
.section-main .container .list-area .list-item.last-item {
  margin-bottom: 0;
}
.section-main .container .list-area .list-item.list-two .sub-title + .sub-title {
  margin-left: 60px;
}
@media only screen and (max-width: 700px) {
  .section-main .container .list-area .list-item.list-two .sub-title + .sub-title {
    margin-left: 0;
    margin-top: 25px;
  }
}
@media only screen and (max-width: 700px) {
  .section-main .container .list-area .list-item.list-two {
    display: block;
  }
  .section-main .container .list-area .list-item.list-two .sub-title {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.section-main .container .list-area .list-item .sub-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
}
@media only screen and (max-width: 700px) {
  .section-main .container .list-area .list-item .sub-title {
    display: block;
  }
}
.section-main .container .list-area .list-item .sub-title.bold,
.section-main .container .list-area .list-item .sub-title .text-bold {
  font-weight: bold;
}
.section-main .container .list-area .list-item .sub-title .txt-red {
  color: #ff4045;
}
.section-main .container .list-area .list-item .sub-title .txt-bold {
  font-weight: bold;
}
.section-main .container .list-area .list-item .sub-title .txt-blue {
  color: #00b0df;
}
.section-main .container .list-area .list-item .sub-title .txt-sup {
  vertical-align: super;
  font-size: 12px;
}
.section-main .container .list-area .list-item .sub-title.muti-line {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.section-main .container .list-area .list-item .sub-title .tag-label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.section-main .container .list-area .list-item .sub-title .tag-label .tag-icon-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #fcd20d;
  width: 48px;
  height: 41px;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  padding-left: 5px;
}
.section-main .container .list-area .list-item .sub-title .tag-label .tag-icon-area .icon {
  width: 27px;
}
.section-main .container .list-area .list-item .sub-title .tag-label .label-txt {
  width: 108px;
  height: 41px;
  background-color: #fff6ea;
  color: #4d4d4d;
  font-size: 18px;
  text-align: center;
  line-height: 41px;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}
.section-main .container .list-area .list-item .sub-title .label-dsc {
  color: #533629;
  font-size: 18px;
}
@media only screen and (max-width: 700px) {
  .section-main .container .list-area .list-item .sub-title .label-dsc {
    text-align: center;
    margin-top: 10px;
  }
}
@media only screen and (max-width: 700px) {
  .section-main .container .list-area .list-item .sub-title .label-dsc .mobile-break {
    display: block;
  }
}
.section-main .container .list-area .list-item .sub-title .label-dsc .mg-left {
  margin-left: -15px;
}
@media only screen and (max-width: 700px) {
  .section-main .container .list-area .list-item .sub-title .label-dsc .mg-left {
    margin-left: auto;
  }
}
@media only screen and (max-width: 700px) {
  .section-main .container .list-area .list-item .sub-title .label-dsc.left-dsc {
    text-align: left;
  }
}
.section-main .container .table-area {
  margin: 25px auto 25px auto;
  max-width: 845px;
}
.section-main .container .table-area .mobile {
  display: none;
}
@media only screen and (max-width: 500px) {
  .section-main .container .table-area .mobile {
    display: block;
  }
}
.section-main .container .table-area .desktop {
  display: block;
}
@media only screen and (max-width: 500px) {
  .section-main .container .table-area .desktop {
    display: none;
  }
}
@media only screen and (max-width: 500px) {
  .section-main .container .table-area {
    max-width: 267px;
    margin-top: 20px;
    margin-bottom: 10px;
  }
}
.section-main .container .table-notice-dsc {
  max-width: 757px;
  font-size: 16px;
  color: #4d4d4d;
  letter-spacing: 0.32px;
  margin: 4px auto 0 auto;
  line-height: 1.6;
  font-weight: bold;
  text-align: justify;
}
@media only screen and (max-width: 500px) {
  .section-main .container .table-notice-dsc {
    margin-top: 25px;
    font-size: 16px;
    line-height: 25px;
    max-width: 335px;
  }
}
.section-main .container .table-notice-dsc .txt-red {
  color: #c1272d;
}
.section-main .container .table-notice-dsc.txt-red {
  color: #c1272d;
}
.section-main .container .table-notice-dsc.txt-big {
  font-size: 18px;
}
.section-main .container .table-notice-dsc.notice-last-dsc {
  margin-top: 5px;
}